Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001602ScribusUser Interfacepublic2005-01-29 15:332005-06-11 21:55
Reporterjo-hannes 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.0cvs 
Summary0001602: insert a color picker to pick colors from pictures etc
Description.
Steps To Reproduce.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0001780closedcbradney Pick a font colour from image 

-  Notes
(0003561)
louisdesjardins (developer)
2005-01-30 03:05

Very good idea!
(0004031)
cbradney (administrator)
2005-04-01 21:11

Picker is there in 1.3 now, but does nothing but get the RGB value. More functionality soon.
(0004943)
cbradney (administrator)
2005-06-07 12:59

Control+Click - Text colour
Alt+Click - Line colour
Click - Fill colour

- Issue History
Date Modified Username Field Change
2005-01-29 15:33 jo-hannes New Issue
2005-01-30 03:05 louisdesjardins Note Added: 0003561
2005-04-01 21:10 cbradney Relationship added related to 0001780
2005-04-01 21:10 cbradney Status new => assigned
2005-04-01 21:10 cbradney Assigned To => cbradney
2005-04-01 21:11 cbradney Note Added: 0004031
2005-06-07 12:59 cbradney Status assigned => resolved
2005-06-07 12:59 cbradney Fixed in Version => 1.3.0cvs
2005-06-07 12:59 cbradney Resolution open => fixed
2005-06-07 12:59 cbradney Note Added: 0004943
2005-06-11 21:55 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker